/* TXL-Quiz */
.txlquiz .manualteaser.layoutinteractive {
    background: url('/content/dam/rbb/rbb/layout/txlquiz-bg.jpg') left top no-repeat;
    background-size: 100% auto
}

.txlquiz .layoutvotingmodule {
    background: rgba(255,255,255,.4);
}

.txlquiz .layoutvotingmodule .boxheadline {
    background: rgba(216, 216, 216, .8);
}

.txlquiz .layoutvotingmodule .form .manualteaserpicture {
    float: none;
    margin: 0;
}

.txlquiz .layoutvotingmodule .form .manualteaserpicture ~ .type-radio {
    margin: 1em 0 0 ;
}

.txlquiz .layoutvotingmodule .visual_selection .ico {
    background: none;
}

@media screen and (min-width: 641px) {
    /* URL zum Hintergrund-Bild */ .page_margins {
        background-image: url("/content/dam/rbb/rbb/rbb24/2017/2017_09/Kostenlose/Tegel-Wallpaper.jpg");
        background-color: #232A34;
    }

#contentnav {
        background-color: #858181;
color: #fff;
    }

    #contentheader .header_highlighted.header_splited .text {
        color: #fff !important;
    }

    #contentheader .header_highlighted.header_splited .text, #contentheader .header_highlighted, #contentnav .level1:before {
        border-color: #fff;
    }

}
@media screen and (min-width: 769px) {
    #contentnav .placeholder a, #contentnav li a {
        color:#fff;
    }
}
